summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2018-08-26 10:03:16 +0200
committerMichał Górny <mgorny@gentoo.org>2018-08-26 10:25:09 +0200
commit81350981207702cd49013d5b05b520eff82cdb18 (patch)
tree32d26028bf61a26a3a427642cd7e6ccc585a0f26 /app-editors
parentapp-i18n/uim: Remove support for non-existent deps (diff)
downloadgentoo-81350981207702cd49013d5b05b520eff82cdb18.tar.gz
gentoo-81350981207702cd49013d5b05b520eff82cdb18.tar.bz2
gentoo-81350981207702cd49013d5b05b520eff82cdb18.zip
app-editors/gvim: Remove support for non-existent deps
Diffstat (limited to 'app-editors')
-rw-r--r--app-editors/gvim/gvim-8.0.1298.ebuild2
-rw-r--r--app-editors/gvim/gvim-8.0.1428.ebuild2
-rw-r--r--app-editors/gvim/gvim-8.0.1645.ebuild2
-rw-r--r--app-editors/gvim/gvim-8.0.1699-r1.ebuild2
-rw-r--r--app-editors/gvim/gvim-8.0.1699.ebuild2
-rw-r--r--app-editors/gvim/gvim-8.1.0034.ebuild2
-rw-r--r--app-editors/gvim/gvim-9999.ebuild2
7 files changed, 7 insertions, 7 deletions
diff --git a/app-editors/gvim/gvim-8.0.1298.ebuild b/app-editors/gvim/gvim-8.0.1298.ebuild
index 3fdb1bbddf1..93764580888 100644
--- a/app-editors/gvim/gvim-8.0.1298.ebuild
+++ b/app-editors/gvim/gvim-8.0.1298.ebuild
@@ -66,7 +66,7 @@ RDEPEND="
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
racket? ( dev-scheme/racket )
- ruby? ( || ( dev-lang/ruby:2.4 dev-lang/ruby:2.3 dev-lang/ruby:2.2 ) )
+ ruby? ( || ( dev-lang/ruby:2.4 dev-lang/ruby:2.3 ) )
selinux? ( sys-libs/libselinux )
session? ( x11-libs/libSM )
tcl? ( dev-lang/tcl:0= )
diff --git a/app-editors/gvim/gvim-8.0.1428.ebuild b/app-editors/gvim/gvim-8.0.1428.ebuild
index b19e4d69230..a76719a8efa 100644
--- a/app-editors/gvim/gvim-8.0.1428.ebuild
+++ b/app-editors/gvim/gvim-8.0.1428.ebuild
@@ -66,7 +66,7 @@ RDEPEND="
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
racket? ( dev-scheme/racket )
- ruby? ( || ( dev-lang/ruby:2.4 dev-lang/ruby:2.3 dev-lang/ruby:2.2 ) )
+ ruby? ( || ( dev-lang/ruby:2.4 dev-lang/ruby:2.3 ) )
selinux? ( sys-libs/libselinux )
session? ( x11-libs/libSM )
tcl? ( dev-lang/tcl:0= )
diff --git a/app-editors/gvim/gvim-8.0.1645.ebuild b/app-editors/gvim/gvim-8.0.1645.ebuild
index 7b9da4cf8c2..cfd90d48751 100644
--- a/app-editors/gvim/gvim-8.0.1645.ebuild
+++ b/app-editors/gvim/gvim-8.0.1645.ebuild
@@ -66,7 +66,7 @@ RDEPEND="
perl? ( dev-lang/perl:= )
python? ( ${PYTHON_DEPS} )
racket? ( dev-scheme/racket )
- ruby? ( || ( dev-lang/ruby:2.5 dev-lang/ruby:2.4 dev-lang/ruby:2.3 dev-lang/ruby:2.2 ) )
+ ruby? ( || ( dev-lang/ruby:2.5 dev-lang/ruby:2.4 dev-lang/ruby:2.3 ) )
selinux? ( sys-libs/libselinux )
session? ( x11-libs/libSM )
tcl? ( dev-lang/tcl:0= )
diff --git a/app-editors/gvim/gvim-8.0.1699-r1.ebuild b/app-editors/gvim/gvim-8.0.1699-r1.ebuild
index 5cc2db95231..56710eaccd8 100644
--- a/app-editors/gvim/gvim-8.0.1699-r1.ebuild
+++ b/app-editors/gvim/gvim-8.0.1699-r1.ebuild
@@ -5,7 +5,7 @@ EAPI=6
VIM_VERSION="8.0"
PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
PYTHON_REQ_USE="threads"
-USE_RUBY="ruby22 ruby23 ruby24 ruby25"
+USE_RUBY="ruby23 ruby24 ruby25"
inherit vim-doc flag-o-matic xdg-utils gnome2-utils versionator bash-completion-r1 prefix python-single-r1 ruby-single
diff --git a/app-editors/gvim/gvim-8.0.1699.ebuild b/app-editors/gvim/gvim-8.0.1699.ebuild
index bb0c86ef868..4648c06a9cf 100644
--- a/app-editors/gvim/gvim-8.0.1699.ebuild
+++ b/app-editors/gvim/gvim-8.0.1699.ebuild
@@ -5,7 +5,7 @@ EAPI=6
VIM_VERSION="8.0"
PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
PYTHON_REQ_USE="threads"
-USE_RUBY="ruby22 ruby23 ruby24 ruby25"
+USE_RUBY="ruby23 ruby24 ruby25"
inherit vim-doc flag-o-matic xdg-utils gnome2-utils versionator bash-completion-r1 prefix python-single-r1 ruby-single
diff --git a/app-editors/gvim/gvim-8.1.0034.ebuild b/app-editors/gvim/gvim-8.1.0034.ebuild
index 57cb962fe0b..ec2135b3558 100644
--- a/app-editors/gvim/gvim-8.1.0034.ebuild
+++ b/app-editors/gvim/gvim-8.1.0034.ebuild
@@ -5,7 +5,7 @@ EAPI=6
VIM_VERSION="8.0"
PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
PYTHON_REQ_USE="threads"
-USE_RUBY="ruby22 ruby23 ruby24 ruby25"
+USE_RUBY="ruby23 ruby24 ruby25"
inherit vim-doc flag-o-matic xdg-utils gnome2-utils versionator bash-completion-r1 prefix python-single-r1 ruby-single
diff --git a/app-editors/gvim/gvim-9999.ebuild b/app-editors/gvim/gvim-9999.ebuild
index 57cb962fe0b..ec2135b3558 100644
--- a/app-editors/gvim/gvim-9999.ebuild
+++ b/app-editors/gvim/gvim-9999.ebuild
@@ -5,7 +5,7 @@ EAPI=6
VIM_VERSION="8.0"
PYTHON_COMPAT=( python{2_7,3_4,3_5,3_6} )
PYTHON_REQ_USE="threads"
-USE_RUBY="ruby22 ruby23 ruby24 ruby25"
+USE_RUBY="ruby23 ruby24 ruby25"
inherit vim-doc flag-o-matic xdg-utils gnome2-utils versionator bash-completion-r1 prefix python-single-r1 ruby-single